Package org.apache.cxf.databinding.source.mime

# Class MimeAttribute

java.lang.Object
org.apache.cxf.databinding.source.mime.MimeAttribute

public final class MimeAttribute extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final QName`
  `MIME_QNAME`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `MimeAttribute()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getValue()`
  `void`
  `setValue(String v)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### MIME_QNAME

    public static final QName MIME_QNAME

- ## Constructor Details

  - ### MimeAttribute

    public MimeAttribute()

- ## Method Details

  - ### setValue

    public void setValue(String v)

  - ### getValue

    public String getValue()